# Generated by Django 3.2.12 on 2022-08-04 10:01

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pokemon',
            fields=[
                ('id', models.UUIDField(default=uuid.uuid4, editable=False, primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=32)),
                ('size', models.IntegerField()),
                ('external_id', models.IntegerField()),
            ],
        ),
    ]
